{
  "type": "service_account",
  "project_id": "kk-api2",
  "private_key_id": "4b7354dcb3df9a5d75bca1b62fedb17d1f1d7fd1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDDkQcpC4MTPLHO\nrnhMG4XSvUNBSbR2rpU2tHypPbRi1Zj1CRJgcOn8I+2Jt6ICnZnaC4+0vWBVIZji\nkVZc/YeHfUBkDRReQOsiOv09AzAse2s50PwYpEmeD8uV0AYocliwZAixunPILiv6\nOhl/Fo0KwnkgSRPBaAObyK+4/8XariRkcZVPqWCQjepYftTx3glEjHRD+iy9++ER\nVLdJQ1lyopLBsVzg9nOP7ScnU3W1NrD/seGStxbAiMakOKHrlRIRXQg8fhkpKd99\nokEhzLb9UI4bDuQEAu9GFXDTo43w3kgK0FyyPpg8m4HU9GXyEirXXZbwjqVvIpfz\nmtZIZYDpAgMBAAECggEADersT4d6NIxFOyg/d2seAvllJ+hO54NVKyd9F65EgCQj\nVozmueZPQJpt9TcUWItOv63C9GHl0Skq8DTXqJaCZqoLQxOLN4n3MeBw1T681u2R\nm/O7fSVz98O4AVlklsxMc4Eq/Tr/smdWyeAIoHrCXtmoNRv+Q+1bFGMb3laVhhJu\nfrN5uALdvgZgoayXVo1Bbu1XlkRj5LusFiPWJFPITcMA39brTT8yuAoHpBE/Ks4h\nGYEXjZTDuajWgRlNFjlz5TvqgPr6bGPFbRhgtjMvjMaSMFH38OHefQGLDkW7b5Pm\nNy8RclUzwhvDhIZ8DPZgSeNwnvzGu9u7hG/zojueYQKBgQD81BJn9/N09QV/Z7VC\ngxJCxVfLZOMWEp6aMuvkqAr1J6nlvOxClI9VD7aURoHoaAvYphGN4O9eNEiEGawS\nPdh0Sin+AEXK2/fsDkM/RatubfBRxzTog7G9LEaaCTOVT03O7E2LeXVJbjwD1vl1\ndeSYOJqcWa4i9wsDkZJOC3FjVwKBgQDGBRD+KquBS2ObPVg5/+N8769Ams9lNUSk\nTKE7kU6INweuLg6zUYjurg8SUvAcqtiEgCXB+8Cfmu4jQhte9rV5Z3vyQTA3EEIZ\nJpmHbULHduOV92keCMfKGAy/959NFmdRbiN/CB6Zfgrf5bgp0au/ZQioyDMv4cgi\npQbFl+PVvwKBgQDkcndDLF72MiNKkJnOxIIuhQQkSz+JhT98E0DkthZYmANDC+bq\n7jNo567Q4bimF8WEd+HqsfF3zIQtoMjDHtDDmvPAh9yIRSQKToTi2f/h40K/keEz\nqzNhvGz66A+M/UBQFWKoARJCTHG8AnYbdXAdPyAs4DehblmsWs+450wINwKBgEZv\n5uuCIh+LwZKm74syCqmWWLCSYNOPbytCVtfpiBXL/V9n4rLGff7oy1OpTN/lpb78\nFnI6KvqbEbpY+YN+Hm9g8CXsKkpr7hckM9iIdQiesbXWm/2jAe5RP7fJTVEOdxHw\nK5A0Qy42N4gNHsVBX+Zk+f+PtyWBGr+4FACVVuXhAoGBAMsxLsfsS3ZfDCNDeiCm\noAscxryMjzNuHmxqxCGG4H6NHbquE0lfPIkdZdZ+zo+88ZW9U+tEd5D89NhA2AkY\nlw7r75dwoblTnyupzWt7S+gjKdTXIJsJAAxCSXDSFYuS9b0KDF/L55LAMx7MwQk3\nHrYuYZ+dodOwtzF1EZDVWFcu\n-----END PRIVATE KEY-----\n",
  "client_email": "kk-api2@kk-api2.iam.gserviceaccount.com",
  "client_id": "111009540524921704060",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/kk-api2%40kk-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
